Sort By: New Votes
  1. não pode ativar o sqlite3(~> 1.3.6), já ativado sqlite3-1.4.0
  2. Biblioteca não carregada:/usr/local/opt/readline/lib/libreadline.7.dylib
  3. Palavra-chave desconhecida da especificação do controlador: id
  4. Erro de escuta: não é possível monitorar os diretórios em busca de alterações
  5. warning: constant:: Fixnum está obsoleto Ao gerar novo modelo
  6. Biblioteca não carregada:/usr/local/opt/readline/lib/libreadline.6.dylib(LoadError)
  7. trilhos db: migrar vs rake db: migrar
  8. Rails 5: Carregar arquivos lib na produção
  9. Rails 5, Método indefinido `for 'para#<Desenvolver na linha devise_parameter_sanitizer.for
  10. RuboCop: A linha é muito longa<- Como ignorar
  11. SQL onde conjunto unido deve conter todos os valores, mas pode conter mais
  12. Rails 5: como usar $(document).ready() com links turbo
  13. NoMethodError: método indefinido `last_comment 'após atualizar para o rake 11
  14. Rails-O sistema não pode encontrar o caminho especificado
  15. Rails: Não é possível verificar a autenticidade do token CSRF ao fazer uma solicitação POST
  16. Heroku: Não é possível executar mais de 1 dynos de tamanho livre
  17. A opção “: nothing” está obsoleta e será removida no Rails 5.1
  18. Houve um erro ao tentar carregar a gem 'uglifier'.(Bundler:: GemRequireError)
  19. Questão estranha com o uso de valid_password?
  20. Rails 5: ActiveRecord OU consulta
  21. Rails 4-Gem:: LoadError: 'mysql2' especificado para o adaptador de banco de dados, mas a gem não está carregada
  22. O Docker não pode vincular a um contêiner não em execução
  23. Desconhecido ReferenceError: Reagir não está definido
  24. Os comandos 'rails generate' travam ao tentar criar um modelo